Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 657844 - every time I boot the system the clock goes forward one hour
Summary: every time I boot the system the clock goes forward one hour
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-28 12:38 UTC by Michał Piotrowski
Modified: 2018-04-11 16:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-29 10:33:50 UTC
Type: ---


Attachments (Terms of Use)

Description Michał Piotrowski 2010-11-28 12:38:49 UTC
Description of problem:
Every time I boot the system the clock goes one hour ahead. I reported this issue to test@l.f.o and there was also a similar report https://bugzilla.redhat.com/show_bug.cgi?id=656747 Unfortunately, fix for 656747 has not corrected the situation for me

How reproducible:
Just reboot and boot the system again.

Comment 1 Michał Piotrowski 2010-11-28 12:43:31 UTC
BTW. My hardware clock is set to localtime not UTC

Comment 2 Michał Piotrowski 2010-12-08 08:36:11 UTC
It seems to me that the bug has been fixed. Probably was not related to systemd

Comment 3 Matěj Cepl 2010-12-29 10:33:50 UTC
Thank you for letting us know.


Note You need to log in before you can comment on or make changes to this bug.